SEQUENCER exported constants
sequencer utilities

## Macros

#define | UTIL_SEQ_RFU 0
| This provides a default value for unused parameter. More...
#define | UTIL_SEQ_DEFAULT (~0U)
| Default value used to start the scheduling. More...

## Detailed Description

## Macro Definition Documentation

## UTIL_SEQ_DEFAULT

#define UTIL_SEQ_DEFAULT (~0U)

Default value used to start the scheduling.

This informs the sequencer that all tasks registered shall be considered

Note
  This should be used in the application
  while(1)
  {
  UTIL_SEQ_Run( UTIL_SEQ_DEFAULT );
  }

Definition at line 76 of file stm32_seq.h.

## UTIL_SEQ_RFU

#define UTIL_SEQ_RFU 0

This provides a default value for unused parameter.

Definition at line 61 of file stm32_seq.h.